<?php

/**
 * Ingeno - Configuration file
 *
 * @package bt_ingeno
 * @version 1.0
 * @copyright BonusThemes.com 2008
 * @link http://www.bonusthemes.com/goto/bt_ingeno
 */

defined('_VALID_MOS') or die('Restricted access');

global $tpl_config;
$tpl_config = array();
$tpl_config['component'] = array();


// CONFIGURATION START ////////////////////////////////////////////////////////

/**
 *  CSC Default Control
 *
 *  @type list
 *  @values 0, 1
 *  @default 0
 */
$tpl_config['default'] = 0;

$tpl_config['component']['*'] = array(

	/**
	 *  Width of entire page (in pixels)
	 *
	 *  @type integer
	 *  @default 960
	 */
	'width' => 960,

	/**
	 *  Show pathway
	 *
	 *  Set to "never" if you want the pathway to remain hidden,
	 *  "content" if you want to see the pathway on the content
	 *  pages except the front-page, "always" if you want the
	 *  pathway to be visible at all times
	 *
	 *  @type list
	 *  @values never, content, always
	 *  @default content
	 */
	'pathway' => 'content',

	/**
	 *  Show BT Logo
	 *
	 *  @type radio
	 *  @values on, off
	 *  @default on
	 */
	'btlogo' => 'on',

	/**
	 *  Show menu or position header
	 *
	 *  @type list
	 *  @values menu, header
	 *  @default menu
	 */
	'header_menu' => 'menu',

	/**
	 *  Header menu name
	 *
	 *  @type menu
	 *  @default topmenu
	 */
	'header_menu_name' => 'topmenu',

	/**
	 *  Width (in pixels) of area with positions advert1, advert2, advert3, left
	 *
	 *  @type integer
	 *  @default 183
	 */
	'left_width' => 183,

	/**
	 *  Width (in pixels) of area with positions icon, right
	 *
	 *  @type integer
	 *  @default 222
	 */
	'right_width' => 222,

	/**
	 *  Rigth area width (in pixels)
	 *
	 *  @type radio
	 *  @values on, off
	 *  @default off
	 */
	'seocp' => 'off',

);

// CONFIGURATION END //////////////////////////////////////////////////////////

?>