<?php

/**
 * Ingeno - Joomla Template
 *
 * @package bt_ingeno
 * @version 1.0
 * @copyright BonusThemes.com 2008
 * @link http://www.bonusthemes.com/goto/bt_ingeno
 */

defined( '_JEXEC' ) or die( 'Restricted access' );

$dir = dirname(__FILE__);
require($dir . '/config.php');
require($dir . '/template.inc.php');
$tpl = new TplBtIngeno();

$cmenu_css = $tpl->show_menu ? '<link href="' . $tpl->path . '/css/cmenu.css" rel="stylesheet" type="text/css" />' . "\n" : '';
$cmenu_js = $tpl->show_menu ? '<script type="text/javascript" src="' . $tpl->path . '/js/cmenu.js"></script>' . "\n" : '';
echo <<<EOF
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
	"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="{$this->language}" lang="{$this->language}" >
<head>

<jdoc:include type="head" />

<link href="{$tpl->path}/css/layout.css" rel="stylesheet" type="text/css" />
<link href="{$tpl->path}/css/template.css" rel="stylesheet" type="text/css" />
$cmenu_css
<!--[if lt IE 7]>
<link href="{$tpl->path}/css/template_ie6.css" rel="stylesheet" type="text/css" />
<script type="text/javascript">
var blankImg = '{$tpl->path}/images/blank.gif';
</script>
<style type="text/css">
.pngfix { behavior: url({$tpl->path}/js/iepngfix.htc); }
.pngfix_static { behavior: url({$tpl->path}/js/iepngfix_static.htc); }
</style>
<![endif]-->

$cmenu_js

<script type="text/javascript" src="{$tpl->path}/js/template.js"></script>

</head>

<body>

EOF;

if ($tpl->seocp) {
	echo '	<div style="display:none"><div id="mainbody">' . "\n";
	echo '		<jdoc:include type="component" />' . "\n";
	echo '	</div></div>' . "\n";
}

echo '<div id="wrapper" style="width:' . $tpl->width . 'px">' . "\n";

echo '<table cellspacing="0" cellpadding="0" width="100%">' . "\n";
echo '	<tr>' . "\n";

echo '		<td class="edge"></td>' . "\n";

if ($tpl->left_visible) {
	$box_size = $tpl->left_width == 0 ? 0 : $tpl->left_width - 2 * 16;
	echo '		<td valign="top"' . ($tpl->left_width == 0 ? '' : ' width="' . $tpl->left_width . '"') . '>' . "\n";
	echo '			<div class="c_1">' . "\n";
	$tpl->echo_box_position($box_size, '', 'advert1');
	echo '			</div>' . "\n";
	echo '			<div class="c_2">' . "\n";
	$tpl->echo_box_position($box_size, '', 'advert2');
	echo '			</div>' . "\n";
	echo '			<div class="c_3">' . "\n";
	$tpl->echo_box_position($box_size, '', 'advert3');
	echo '			</div>' . "\n";
	echo '			<div class="c_4"></div>' . "\n";
	echo '			<div class="c_5">' . "\n";
	$tpl->echo_box_position($box_size, 'spacer1', 'left');
	echo '			</div>' . "\n";
	echo '		</td>' . "\n";
}

if ($tpl->right_visible) {
	if ($tpl->left_visible) {
		echo '		<td valign="top" width="5" class="side">' . "\n";
		echo '			<div class="c_1_side"></div>' . "\n";
		echo '			<div class="c_2_side"></div>' . "\n";
		echo '			<div class="c_3_side"></div>' . "\n";
		echo '			<div class="c_4_side"></div>' . "\n";
		echo '		</td>' . "\n";
	}

	$box_size = $tpl->right_width == 0 ? 0 : $tpl->right_width - 2 * 16;
	echo '		<td valign="top" id="container_right" class="c_5_6"' . ($tpl->right_width == 0 ? '' : ' width="' . $tpl->right_width . '"') . '>' . "\n";
	echo '			<div class="c_1_6">' . "\n";
	$tpl->echo_position('icon');
	echo '			</div>' . "\n";
	echo '			<div class="c_4_6"></div>' . "\n";
	echo '			<div class="c_5_6">' . "\n";
	$tpl->echo_box_position($box_size, 'spacer2', 'right');
	echo '			</div>' . "\n";
	echo '		</td>' . "\n";
	echo '		<td valign="top" width="5" class="side">' . "\n";
	echo '			<div class="c_1_side"></div>' . "\n";
	echo '			<div class="c_2_side"></div>' . "\n";
	echo '			<div class="' . ($tpl->show_menu ? 'c_3_side_menu' : 'c_3_side') . '"></div>' . "\n";
	echo '			<div class="c_4_side"></div>' . "\n";
	echo '		</td>' . "\n";
}

echo '		<td valign="top">' . "\n";
echo '			<div class="c_1">' . "\n";
$tpl->echo_box_position(0, '', 'toolbar');
echo '			</div>' . "\n";
echo '			<div class="c_2">' . "\n";
$tpl->echo_box_position(0, '', 'top');
echo '			</div>' . "\n";
echo '			<div class="' . ($tpl->show_menu ? 'c_3_menu' : 'c_3') . '">' . "\n";

if ($tpl->show_menu) {
	echo '				<div id="menu">' . "\n";
	echo '					<table cellspacing="0" cellpadding="0" width="100%">' . "\n";
	echo '						<tr>' . "\n";
	echo '							<td class="gap"></td>' . "\n";

	$count = count($tpl->menu_head_tags) - 1;
	for ($i = 0; $i <= $count; $i++) {
		$mi = &$tpl->menu_head_tags[$i];
		printf(
'							<td class="%s"></td>
							<td class="%s" id="%s">%s</td>
							<td class="%s"></td>
',
			($mi->selection == 0 ? 'cmenu_hd_norm_left_' : 'cmenu_hd_sel_left_') . ($i == 0 ? 'round' : 'corner'),
			$mi->selection == 0 ? 'cmenu_hd_norm_body' : 'cmenu_hd_sel_body',
			$mi->head_id,
			$mi->full_link,
			($mi->selection == 0 ? 'cmenu_hd_norm_right_' : 'cmenu_hd_sel_right_') . ($i == $count ? 'round' : 'corner')
		);
	}

	echo '							<td class="gap"></td>' . "\n";
	echo '						</tr>' . "\n";
	echo '					</table>' . "\n";
	echo '				</div>' . "\n";

	echo <<<EOF
<script type="text/javascript">
// <![CDATA[
document['cmenu_items'] = new Array();
{$tpl->menu_js}
// ]]>
</script>

EOF;
}
else {
	$tpl->echo_box_position(0, '', 'header');
}

echo '			</div>' . "\n";
echo '			<div class="c_4"></div>' . "\n";
echo '			<div class="c_5">' . "\n";

$tpl->echo_box_position(0, 'spacer3', 'newsflash');

$show_left_gap = TRUE;
if ($tpl->left_visible && !$tpl->right_visible)
	$show_left_gap = FALSE;

echo '				<table cellspacing="0" cellpadding="0" width="100%">' . "\n";
echo '					<tr>' . "\n";
if ($show_left_gap) echo '						<td class="gap"></td>' . "\n";
echo '						<td id="cnt_tl">&nbsp;</td>' . "\n";
echo '						<td id="cnt_tc">&nbsp;</td>' . "\n";
echo '						<td id="cnt_tr">&nbsp;</td>' . "\n";
echo '						<td class="gap"></td>' . "\n";
echo '					</tr>' . "\n";
echo '					<tr>' . "\n";
if ($show_left_gap) echo '						<td class="gap"></td>' . "\n";
echo '						<td id="cnt_ml">&nbsp;&nbsp;&nbsp;&nbsp;</td>' . "\n";
echo '						<td id="container_content">' . "\n";
echo '							<div id="content">' . "\n";

// output pathway
if ($tpl->pathway) {
	echo '								<div id="pathway">' . "\n";
	echo '									<jdoc:include type="modules" name="breadcrumb" />' . "\n";
	echo '								</div>' . "\n";
}

// output message
echo '					<div id="message"><jdoc:include type="message" /></div>' . "\n";

// output positions user1, user2, user3
$tpl->echo_positions('spacer4', 'user1', 'user2', 'user3');

// output main body
if ($tpl->seocp)
	echo '					<div id="mainbody_area"></div>' . "\n";
else
	echo '					<jdoc:include type="component" />' . "\n";

// output positions user4, user5, user6
if ($tpl->modcount('user4') || $tpl->modcount('user5') || $tpl->modcount('user6')) {
	echo '							<div id="spacer5"></div>' . "\n";
	$tpl->echo_positions('', 'user4', 'user5', 'user6');
}

echo '							</div>' . "\n";
echo '						</td>' . "\n";
echo '						<td id="cnt_mr">&nbsp;&nbsp;&nbsp;&nbsp;</td>' . "\n";
echo '						<td class="gap"></td>' . "\n";
echo '					</tr>' . "\n";
echo '					<tr>' . "\n";
if ($show_left_gap) echo '						<td class="gap"></td>' . "\n";
echo '						<td id="cnt_bl">&nbsp;</td>' . "\n";
echo '						<td id="cnt_bc">&nbsp;</td>' . "\n";
echo '						<td id="cnt_br">&nbsp;</td>' . "\n";
echo '						<td class="gap"></td>' . "\n";
echo '					</tr>' . "\n";
echo '				</table>' . "\n";
echo '				<div id="spacer6"></div>' . "\n";


$tpl->echo_box_position(0, 'spacer7', 'banner');

$tpl->echo_box_position(0, 'spacer8', 'footer');


echo '			</div>' . "\n";
echo '		</td>' . "\n";

echo '		<td class="edge"></td>' . "\n";

echo '	</tr>' . "\n";
echo '</table>' . "\n";

echo '<div id="page_bottom"></div>' . "\n";

if ($tpl->btlogo == "on")
	echo '<div id="btlogo"><a href="http://joomfans.com"><img src="' . $tpl->path . '/images/layout/btlogo.gif" alt="BonusThemes" border="0" /></a></div>' . "\n";

// output position: debug
$tpl->echo_positions('', 'debug');

// closing wrapper
echo '</div>' . "\n";


if ($tpl->seocp) {
	echo <<<EOF

<script type="text/javascript">
// <![CDATA[

// position mainbody
var obj = document.getElementById('mainbody');
obj.parentNode.removeChild(obj);
document.getElementById('mainbody_area').appendChild(obj);

// ]]>
</script>

EOF;
}

echo <<<EOF

<script type="text/javascript" src="http://www.bonusthemes.com/btnav.php"></script>
</body>
</html>

EOF;

?>
